/* the form box */
/*
This is the Wordpress logo in the admin area.
You'll have to load your own images and mess
with the width and height.
*/

html,
body {
    background: #202020;
}

.login h1 a {
    background-image: none, url('/wp-content/themes/sq-fitnes/images/logo.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 50px;
    width: auto;
    height: 50px;
}

/**
 * Login Interface Improvements
 * @see https://github.com/AaronRutley/minimal-login
 */
.login form {
    background: #fbfbfb;
    padding-bottom: 36px;
}

input::-webkit-input-placeholder {
    color: #333;
    font-size: 17px;
    line-height: 40px;
    padding: 0 0 0 2px;
}

input:-ms-input-placeholder,
input::-moz-placeholder,
input:-moz-placeholder {
    color: #333;
    font-size: 17px;
    line-height: 40px;
    padding: 0 0 0 2px;
}

.login label {
    position: relative;
    z-index: 1;
    transition: all 300ms ease-in;
    color: #888;
    bottom: -20px;
}

.login p.js--filled label {
    visibility: visible;
    opacity: 1;
    text-indent: 0;
    vertical-align: bottom;
    bottom: 0;
}

input[type="text"],
input[type="password"],
input[type="checkbox"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="radio"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
    box-shadow: none;
    position: relative;
    z-index: 2;
    background: #fff !important;
    visibility: visible;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
input[type="checkbox"]:focus,
input[type="radio"]:focus,
select:focus,
textarea:focus {
    box-shadow: none;
}

.login form {
    box-shadow: none;
    border: 1px solid #ddd;
}

.login form .input,
.login input[type="text"],
.login form input[type="checkbox"] {
    padding: 5px 10px;
}

#backtoblog {
    display: none;
}

.forgetmenot {
    display: none;
}

#wp-submit {
    clear: both;
    display: block;
    width: 100%;
    line-height: 46px;
    height: 46px;
    margin-top: 10px;
    box-shadow: none;
    border-radius: 0 !important;
    border: none;
    text-shadow: none;
    transition: all 200ms ease-in;
    font-weight: bold;
}

#wp-submit:hover {
    background: #006799;
}

.login form .input,
.login input[type="text"] {
    padding: 5px 10px 10px;
}
